<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="SqlDialectMappings">
    <file url="file://$PROJECT_DIR$/src/main/java/ru/itis12/repositories/ChatRepositoryImpl.java" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/src/main/java/ru/itis12/repositories/ChatUserChatRepositoryImpl.java" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/src/main/java/ru/itis12/repositories/MessageRepositoryImpl.java" dialect="GenericSQL" />
    <file url="file://$PROJECT_DIR$/src/main/java/ru/itis12/repositories/UsersRepositoryJdbcImpl.java" dialect="GenericSQL" />
    <file url="PROJECT" dialect="PostgreSQL" />
  </component>
</project>